Start a Conversation

This post is more than 5 years old

Solved!

Go to Solution

870

May 23rd, 2010 21:00

About the installation environment

hi, all,

I want to ask one question on the AutoStart 5.3 installation environment.

Does AutoStart need the support of third-party software? I saw we installed java1.4 for Legato5.1 in the past installation. But I didn't see any info in the installation, so I'm not sure if this is requisite for Legato5.1. Can you assure this?

Also should we install Java for AutoStart5.3? Or should we need update the java version? Thanks for your advice on it.

262 Posts

May 23rd, 2010 21:00

Hi,

Java need not be installed beforehand.

79 Posts

May 23rd, 2010 21:00

Thanks, Yoshinobu Ito.

106 Posts

May 24th, 2010 06:00

AutoStart uses a specific versioni of Java.  That version is installed as part of the AutoStart installation.  You should not upgrade the Java files that are installed with AutoStart.  If you have another application that needs a different version of Java, it should not overwrite the AutoStart binaries but be installed in a different location.

79 Posts

May 24th, 2010 18:00

I got it. Thanks for your reply!

No Events found!

Top